@media only screen and (min-width: 90.063em)
{
	.hp-logo img {
		margin: .4em 0 0 13em;
	}

    .nav-right li {
		padding: .4rem .6rem;
	}

	.nav-right {
		margin-right: 13em;
	}

/* hero */
	.hero {
		height: 55em;
		padding-bottom: 0em;
	}

	h1.hero-title{
		font-size: 4.5em;
	}

	.hero-content h3 {
		font-size: 2.7em;
	}

	.hero-content {
		padding-top: 17em;
		margin-left: 6em;
	}	

	.hero-button {
		width: 20em;
	}
	
	.purchase-schedules {
		padding: 7em 0;
	}

	.purchase-schedules img {
		width: 100%;
	}


	.purchase-schedules h2 {
		margin-top: 3em;
	}

	.us-canada {
		background-size: 100%;
		background-position-y: 90%;
		padding: 9em 0;
	}

	.customer-success {
		padding: 7em 0 2em;
	}

	.steps img{
		height: 10em;
		width: auto;
	}

	.icon img {
		width: 2.4em;
	}

	 header.headroom {
     position: fixed;
     top: 0;
     left: 0;
     right: 0;
     transition: all .2s ease-in-out;
	 }

	 header.headroom--unpinned {
	     top: -100px;
	 }

	 header.headroom--pinned {
	     top: 0;
	 }

	.table {
		padding: 3em 2em 0 0 ;

	}

	table thead tr th {
		text-align: center;
	}

	table {
		border-radius: 5px;
	}

	.rates h3,  h4 {
		color: white;
	}

	.pricing h2 {
		color: white;
	}

	.how-it-works ul,
	.faq ul {
		font-size: 1em;
		margin-left: 1.5em;
	}

	.how-it-works h3,
	.faq h3 {
		font-size: 1.5em;
	}

	.how-it-works .left-container h3,
	.faq .left-container h3 {
		padding-left: 1em;
	}

	.how-it-works h1, .faq h1 {
		font-size: 2.1em;
	}

	.button.padlock:before {
		left: 3rem;
		top: 1.2rem;
	}

	.button.secondary.hiw {
		width: 13em;
	}

	.button.padlock.hero-button:before {
		left: 2.8rem;
	}

}


